<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="wav" Comment="WAV / WAVE (Waveform Audio)" Ext=".wav">
	<Stream type="a" bitrate="0(D),192 kbps,256 kbps,128 kbps,160 kbps,256 kbps,320 kbps"	samplerate="0(D),22050,32000,44100,48000"	channel="1(D),1,2" codec="pcm_s16le"/>
</Format>
